## Index

### Classes

- Page
- PageWrap

### Interfaces

- IPage
- IPageCloneOptions
- IPageCopyOptions
- IPageService
- IPageServiceContent
- IPageServiceMeta
- IPageTemplate
- IPageTypes
- IPageWrap
- IUserPageAccess
- IUserPageDomainAccess
- IUserPageDomainCurrentUserAccess

### Variables

- api
- auth
- config
- crypto
- providers
- ranges
- storage
- utils

## Variables

### Let api

api: IApiService

- Defined in Page/Page.ts:222

### Let auth

auth: IAuthService

- Defined in Page/Page.ts:223

### Let config

config: IIPPConfig

- Defined in Page/Page.ts:226

### Let crypto

crypto: ICryptoService

- Defined in Page/Page.ts:225

### Let providers

providers: any

- Defined in Page/Page.ts:228

### Let ranges

ranges: any

- Defined in Page/Page.ts:229

### Let storage

storage: IStorageService

- Defined in Page/Page.ts:224

### Let utils

utils: IUtils

- Defined in Page/Page.ts:227

Generated using TypeDoc